Subject: Apache ModSSL 1.3.22

From: [ Falk Großwig ] <[email-masked]>
Date: Mon, 14 Jan 2002 17:00:35 +0100

Hello,

i just get some errors if i try to load the Apache Modul ssl.

I copied the 2 ddl's in the WINNT\SYSTEM32 and put the code in the httpd.conf

Now he told me he cant load the Apache Modul SSL into the Server ...

Im using a XP Server with Apache 1.3.22 PHP 4.1.1 MySQL 4.00 and ActivePerl.

I hope i can find the answer here.

Thanks for help 

Grosswig